.titleheader{
	background-position: center center;
	background-size: cover;
 	background-attachment: fixed;
    	background-repeat: no-repeat;
    	position: relative;
    	background-image: url(../img/slider/1-1.png);
    	z-index: 1;
    	color: #ffffff!important;
    	height: 72px;
}

.titleheader h2{
    	color: #ffffff!important;
}

.hoverpost{
	border: 1px solid #e2e2e2;
}

.hoverpost:hover{
  	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}

.yellowbtn{
		border: 1px solid #b17e51;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    margin-top: 38px;
    letter-spacing: 1px;
    position: relative;
    overflow: hidden;
    background: #b17e51;
    padding: 0px 36px;
    min-height: 56px;
    line-height: 56px;
    position: relative;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

.yellowbtn:hover{
		background: #d19d00;
    border: 1px solid #d19d00;
}


.three-autocol{
	flex: 1; /* Ensure all columns have equal width */
	height: auto;
	flex-direction: column;
	justify-content: stretch;
 }
.threecol img{

}

.threecol .bigsize{
	font-size: 50px;
}

.threecol .subsize{
	font-size: 20px;
}

.threecol .enlargesize{
	font-size: 50px;font-weight: bold;text-shadow: 1px 1px 9px #ffffff;
}

.threecol .wordingsize{
	font-size: 25px;
}

.threecol.video_cover{
	padding: 50px;
}

.threecontainer{
	background: url(../img/home/MR_Academy_Group_hoto.JPG) center center / cover no-repeat!important;
	min-height: 450px;
}

/* For small screens: different heights for each column */
@media (max-width: 768px) {
  .three-autocol{
  	width: 100%;
  	flex: 0 0 100%;
	max-width: 100%;
    	height: auto; /* Allow different heights for content */
  }

  .threecol img{
  	width: 45px !important;
  }

  .threecol .bigsize{
	font-size: 30px;
  }

  .threecol .subsize{
	font-size: 15px;
  }

  .threecol .enlargesize{
	font-size: 35px;font-weight: bold;text-shadow: 1px 1px 9px #ffffff;
  }

  .threecol .wordingsize{
	font-size: 15px;
	margin-bottom: 30px;
  }

  .threecol.video_cover{
	padding: 0px;
  }

  .threecontainer{
	background: url(../img/home/MR_Academy_Group_hoto.JPG) center center / cover no-repeat !important;
	min-height: 600px;
  }

}